/*header*/
#header h1, 
#logo {
    display: inline;
    margin: 0;
    font-size: 20px;
    text-transform: none;
    float: left;
}
#logo img {
    max-width: 100%;
}

#block-menu-block-3 {
    padding-bottom: 23px;
    padding-top: 25px;    
}
#block-menu-block-3 .stdcontainer {
    padding: 0;
}
#block-menu-block-3 .menu-block-wrapper ul {
   font-size: 14px;
   line-height: 14px;
   margin: 0;
   padding: 0;
   color: black;
   font-family: "ars-maquette-web","Helvetica Neue",Arial,Helvetica,sans-serif;
   font-weight:500;
   font-style: normal;
   text-transform: uppercase;
}
#block-menu-block-3 .menu-block-wrapper ul li.first {
    padding-left: 0;
}
#block-menu-block-3 .menu-block-wrapper ul li {
   border-right: 2px solid #808080;
   display: inline-block;
   list-style: outside none none;
   padding-right: 8px;
   padding-left: 8px;
}
#block-menu-block-3 .menu-block-wrapper ul li.last {  
    border-right: none;
    padding-right: 0;
}
.nolink:hover {
   color: inherit;
}
#block-block-8 {
    float: left;
    padding: 25px 0;
}
#block-block-9 {
    width: 27px;
    padding: 25px 0;
    float: right;
}
#block-block-8 p,
#block-block-8 p a {
    font-size:  14px;
    line-height: 24px;
    color: black;
    text-transform: uppercase;
    margin: 0;
}
#block-block-9 p, 
#block-block-9 p a {
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}
	
/*main menu*/

#nice-menu-1{
    display: block;
    text-align: center;
}
#nice-menu-1.nice-menu-down {
    float: none;
}
#nice-menu-1.nice-menu-down li ul li ul {
    left: 9em;
}
#nice-menu-1 li {
    border: none;
    background-color: transparent;
    text-align: left;
}
#nice-menu-1 > li {
    float: none;
    display: inline-block;
    padding-bottom: 10px;
    margin-bottom:14px;
    height: 20px;
}
#nice-menu-1 > li.menuparent {
    background: none;
}
#nice-menu-1 li > a {
    color: #4B4F54;
   font-size: 14px;
   line-height: 24px;
   padding: 0 16px 20px;
   text-decoration: none;
   text-transform: uppercase;
}
#nice-menu-1 > li.menuparent:hover {
    background: url("../images/arrow-down.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);  
    padding-bottom: 10px;
    color: #00A8DF;
}
#nice-menu-1 > li.menuparent:hover > a,
#nice-menu-1 > li.menuparent a.active,
#nice-menu-1 li a:hover,
#nice-menu-1 li:hover {
    color: #00A8DF;
}	
#nice-menu-1 li.menu-1997 ul {
    left: 35px;	
}
#nice-menu-1 li.menu-1659 ul {
    left: 13px;	
}
#nice-menu-1 li.menu-1743 ul {
    left: -6px;	
}
#nice-menu-1 li.menu-1270 ul {
    left: 0px;	
}
#nice-menu-1 li.menu-599 ul {
    left: -16px;	
}
#nice-menu-1 li ul {
    border-top: none;
    -webkit-box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.3);
    -moz-box-shadow:    3px 3px 3px 0 rgba(0,0,0,0.3);
    box-shadow:         3px 3px 3px 0 rgba(0,0,0,0.3);	
}
#nice-menu-1 > li > ul {
    top: 44px;
}
#nice-menu-1 li ul li {
    width: 140px;
}
#nice-menu-1 li ul li a {
    font-size: 12px;
    line-height: 12px;
    color: #4b4f54;
    text-transform: none;
    padding: 8px 12px;
    background: white;
    border-bottom: 1px solid #dddddd;
}
/* Flex slider */
.view-content-top-flex-slider .flexslider {
	margin-bottom: 0;
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	overflow: hidden;
	max-height: 480px;
}
.view-content-top-flex-slider .flex-control-nav {
	z-index:100;
	line-height: 10px;
	padding: 24px 0;
	bottom:0px;
	background-color: rgba(0, 168,226,0.5);
}
.view-content-top-flex-slider .table-like {
	height: 480px;
	width: 948px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -474px;
}
.flex-control-paging li a {
    width: 8px;
    height:8px;
}
.flex-control-paging li a,
.flex-control-paging li a:hover {
	border: 1px solid white;
	background: white;
	box-shadow: 0 0 3px white inset;
}
.flex-control-paging li a.flex-active {
	background: none transparent;
}
.flexslider h2 {
	font-size: 46px;
	line-height: 46px;
	margin: 0 0 25px 0;
}
.flexslider h3 {
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 25px 0;
}
.flexslider p {
	font-size: 14px;
	line-height: 24px;
	margin: 0;
}
.table-like {
	display: table;
}
.tablecell-like {
	display: table-cell;
	vertical-align: middle;
}
/*content*/
.node {
    margin-bottom: 42px;
    margin-top: 22px;
}
.fl {
    float: left;
    max-width: 46%;
}
.fr {
    float: right;
    max-width: 46%;
}
.buttons, 
#edit-actions {	
    text-align: center;
    clear: both;
    height: 54px;
    padding: 60px 0;
}
.buttons p {
    margin: 0;
}
.buttons a,
#edit-submit {
    font-size: 21px;
    line-height: 54px;
    color: white;
    padding: 13px 50px;
    background-color: #00a7dd;
    border: 1px solid #00a7dd;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;	
}
.innerblock {
	max-width: 734px;
	margin: 0 auto;
}
.greyarea {
	clear: both;
	background-color: #f7f7f7;
}
p.bluebar {
	clear:both;
	padding: 11px 5%;
	margin: 0;
	max-width: 90%;
	background: #00a8df;	
}
a.blueBarCTA {
    display: block;
    background: url("../images/arrow.png") no-repeat scroll right center #00a8df;
    color: white;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    padding: 11px 52px;
}
a.blueBarCTA span.blacktext {
    color: #231f20;
}
.readMore {
    font-size: 14px;
    line-height: 24px;
    position: absolute;
    bottom: 0;
}
.blueDate {
	font-size: 14px;
	line-height: 21px;
	color: #00a7dd;
}
a.plusIcon {
    background: url("../images/plusIcon.jpg") no-repeat scroll left 3px transparent;
    display: inline-block;
    padding-top:4px;
    text-indent: 27px;
}
.mark {
  background: url("../images/checkmark.png") repeat scroll 0 0 transparent;
  display: block;
  height: 16px;
  width: 20px;
}

/* iframe contact us */
.floating-contact-us {
    overflow: visible;
    transition: right 1s ease 0s;
    right: -250px;
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    position: fixed;
    width: 250px;
    z-index: 10001;
    //top:0;
}
.floating-contact-us .stdcontainer {
    margin: 0;
    padding: 0;
}
.floating-contact-us iframe {
    max-width: 100%;
    border: 1px solid black !important;
    background: white;
    vertical-align: bottom;
}
.floating-contact-us #quick-bar-trigger {
    color: transparent;
    cursor: pointer;
    height: 160px;
    left: -50px;
    opacity: 1;
    position: absolute;
    top: 0;
    width: 50px;
    background: url("../images/quick-bar-trigger-opened.png") no-repeat scroll 0 0 transparent;
}
.floating-contact-us #quick-bar-trigger.opened {
    background: url("../images/quick-bar-trigger.png") no-repeat scroll 0 0 transparent;
}
.floating-contact-us #quick-bar-trigger:hover {
    opacity: 0.7;
}

/* Front-bottom region */
#front-bottom {
    background: #f7f7f7;
    padding-bottom:80px;
}
#front-bottom h2.block-title {
    font-size: 21px;
    line-height: 24px;
    text-transform: uppercase;
}
#block-views-news-block-1 .views-row,
#block-views-gathering-clouds-rss-block .views-row {
	min-height: 96px;
        padding: 10px 0 0 0;
}
#block-views-news-block-1 .views-row p,
#block-views-gathering-clouds-rss-block .views-row p {
	margin: 0;
}
#block-views-news-block-1 .view-footer .readMore,
#block-views-gathering-clouds-rss-block .view-footer .readMore {
	position:relative;
}
/* Subscribe to clod computing */
.subscribe-block {clear: both;padding-top: 80px;}
.subscribe-block .stdcontainer {padding:0 10px;max-width: 440px;}
.subscribe-block .iframe-wrapper {padding: 0 5px;}
.subscribe-block h2 {padding-bottom: 15px;}
.subscribe-block iframe {}
/* Three columns layout */
.threecolumns {
    text-align: center;
    font-size: 0;
}
.threecolumns .column {
    display: inline-block;
    width: 28.4%;
    margin: 0.7%;
    padding: 1.7%;
    text-align: left;
    vertical-align: top;
}
.front #content .threecolumns .column {
    min-height: 150px;
    padding-bottom: 30px;
    position: relative;
}
.grey {
    background: #f7f7f7;
    min-height: 286px;
}
/*content bottom */
.node ul,
.view-content-areas ul {
    margin:16px 0 6px 0;
}
.node ul li,
.view-content-areas ul li {
    padding-bottom: 10px;
}
.node ul li ul,
.view-content-areas .views-row ul li ul {
    list-style-image: url('../images/dash.png');    
}
.view-content-areas .views-row h2 {
    text-align: center;
    padding-top: 65px;
    margin-top: 0;
    margin-bottom: 40px;
}
.view-content-areas .views-row h2 p {
    font-size: 32px;
    line-height: 32px;	
    margin: 0;
}
.view-content-areas .views-field-field-body-dg,
.view-content-areas .views-field-field-body-lg {
    margin-bottom: 44px; /*60px minus 16px from last paragraph */
    margin-top: 40px;
}
.view-content-areas .views-field-field-cta-button-dg .buttons,
.view-content-areas .views-field-field-cta-button-lg .buttons {
    padding: 0;
    margin: 44px 0 60px 0;
}
.node ul,
.view-content-areas .views-row ul {
    list-style-image: url("../images/dot2.png");
}
/*news and press */

#block-views-news-news-page .view-news .views-row {
    background: url("../images/horizontal-ruler.png") no-repeat scroll bottom center transparent;
    overflow: hidden;
    padding: 35px 0;
}
.view-news .views-row {
    overflow: hidden;
    padding: 35px 0;
}
.view-news .views-row .left {
    float: left;
    width: 32%;
}
.view-news .views-row .left p {
    font-size: 32px;
    line-height: 32px;
    color: black;
    margin: 0;
    text-transform: uppercase;
}
.view-news .views-row .right {
    position: relative;
    padding-left: 32%;
    padding-bottom: 25px;
}
.view-news .views-row .right span.news-title {
    text-transform: uppercase;
}
#block-views-news-news-page .item-list ul {
    margin: 85px 0;
}
#block-views-news-news-page .item-list ul li,
#block-views-news-news-page .item-list ul li a {
    font-size: 14px;
    line-height: 24px;
    color: #4b4f54;
    text-transform: uppercase;
}
#block-views-news-news-page .item-list ul li a:hover,
#block-views-news-news-page .item-list ul li.pager-current {
    color: #00a8df;
}
#block-views-news-news-page .readMore,
#block-views-news-news-press .readMore {
    bottom: auto;
    margin:0;
}
#block-views-news-block-1 .view {
    position: relative;
}
#block-views-news-block-1 .views-row .readMore,
#block-views-gathering-clouds-rss-block .views-row .readMore {
    position: static;
    text-transform: uppercase;
}
#block-views-news-block-1 .views-row,
#block-views-gathering-clouds-rss-block .views-row {
    padding-top: 40px;
}
#block-views-news-block-1 .views-row p,
#block-views-gathering-clouds-rss-block .views-row p {
    margin-bottom: 10px;
}
#block-views-news-block-1 .views-row .blueDate,
#block-views-gathering-clouds-rss-block .views-row .blueDate {
    text-transform: uppercase;
    font-size: 12px;
}
#block-views-gathering-clouds-rss-block .views-field-title {
    font-weight: bold;
}
#block-views-news-block-1 .view-content {
    padding-bottom: 40px;
}
#block-views-news-block-1 .view-footer {
    background-image: url("../images/border.png"), url("../images/border.png");
    background-position: center bottom, center top;
    background-repeat: repeat-x;
    color: #4b4f54;
    padding: 30px 0;
    text-transform: uppercase;
    width: 100%;
}
#block-views-news-block-1 .view-footer a {
     color: #4b4f54;
}

/* dark-gray-area */
#block-views-content-areas-dark-grey-area {
	background-color: #4b4f54;
	color: white;
}
#block-views-content-areas-dark-grey-area .view-content-areas .views-row h2 p,
#block-views-content-areas-dark-grey-area .view-content-areas .views-row p,
#block-views-content-areas-dark-grey-area .view-content-areas .views-row ul {
	color: white;
}
#block-views-content-areas-dark-grey-area .views-field-field-body-dg a {
    color: #00a8df;
}
#block-views-content-areas-dark-grey-area .views-field-field-body-dg a:hover {
    color: #00a8df;
    text-decoration: underline;
}
#block-views-content-areas-dark-grey-area .view-content-areas .views-row ul {
    list-style: disc;
}
#block-views-content-areas-dark-grey-area .view-content-areas .views-row ul li ul {
    list-style-image: url('../images/dash-white.png');
}
/* light-gray-area */
#block-views-content-areas-light-grey-area {
	background-color: #f7f7f7;
}
#block-views-content-areas-light-grey-area .view-content-areas .views-row h2 p {
	color: #231f20;
}
/* secondary white area */

.view-display-id-secondary_white_area h2,
.view-display-id-secondary_white_area h2 p {
	color:#231F20;
}
/* Promoted pages block */
#block-views-promoted-pages-promoted-pages {
    margin-top: 100px;
}
#block-views-promoted-pages-promoted-pages .view-content {
    margin-bottom: 30px;
    overflow: hidden;
}
#block-views-promoted-pages-promoted-pages .views-row {
    width: 33%;
    float: left;
    background: url("../images/vertical-ruler1.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    text-align: center;    
}
#block-views-promoted-pages-promoted-pages .views-row-last {
    background: none;
}
/*teasers healthcare solutions */
#block-views-teasers-cloud-solutions,
#block-views-teasers-healthcare-solutions,
#block-views-teasers-all-solutions  {
	margin-top: 100px;
}
#block-views-teasers-cloud-solutions .view-teasers .views-row,
#block-views-teasers-healthcare-solutions .view-teasers .views-row {
	width: 33%;
	float: left;
	background: url("../images/vertical-ruler1.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	text-align: center;
}
#block-views-teasers-cloud-solutions .view-teasers .views-row-last,
#block-views-teasers-healthcare-solutions .view-teasers .views-row-last {
	background: none;	
}
.view-teasers .view-content {
	margin-bottom: 30px;
	overflow: hidden;
}
#block-views-teasers-all-solutions .view-teasers .view-content {
    margin-bottom: 7px;
    text-align: center;
    font-size: 0;
}
#block-views-teasers-all-solutions .view-teasers .views-row {
    padding: 35px 13px 25px 13px;
    width: 275px;
    display: inline-block;
    margin: 7px;
    text-align: center;
    background-color: #f6f6f6;
    height: 300px;
    position: relative;
    vertical-align: top;
}
#block-views-teasers-all-solutions .view-teasers .views-row p {
    text-align: left;	
}
#block-views-teasers-all-solutions .view-teasers .views-row p.teaser-ttl {
    color: black;
}
#block-views-teasers-all-solutions .view-teasers .views-row a {
    display: block;
}
.learn-more {
    font-size: 14px;
    line-height: 24px;
    color: black;
    text-transform: uppercase;
    position: absolute;
    bottom: 20px;
}
#block-views-teasers-all-solutions .view-teasers .view-footer {
    padding: 0 7px;
}
#block-views-teasers-all-solutions .view-teasers .learn-more {
    margin-bottom: 0;
}
/* teasers-industries */
.borderBottom {
    background: url("../images/ruler.png") no-repeat scroll bottom center rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 21px;
    line-height: 21px;
    padding-bottom: 30px;
    max-height: 21px; /*left place for two rows of text */
}
#block-views-teasers-industries .views-row {
    display: inline-block;
    text-align: left;
    width: 256px;
    height: 300px;
    position: relative;
    background-color: #f6f6f6;
    padding:23px;
    margin: 7px;
    vertical-align: top;
}
#block-views-teasers-industries .view-teasers .view-content {
    overflow: hidden;
    font-size: 0;
    text-align: center;
}
/*clients*/
#block-views-clients-clients .views-row img {
    padding-bottom: 15px;
}
#block-views-clients-clients .view-clients .views-row {
    display: inline-block;
    text-align: left;
    width: 256px;
    height: 300px;
    position: relative;
    background-color: #f6f6f6;
    padding: 23px;
    margin: 7px;
    vertical-align: top;
}
#block-views-clients-clients .view-clients .view-content {
    overflow: hidden;
    font-size: 0;
    text-align: center;
    margin-bottom:7px;
}
#block-views-clients-clients .view-clients .view-footer {
    padding: 0 7px;
}
#block-views-clients-clients .view-clients .learn-more {
    margin-bottom: 0;
    bottom: 25px;
}
/* Team / Partners / Teach_spec */

#block-views-team-executive-team .view-team .views-row,
#block-views-partners-partners .view-partners .views-row,
#block-views-content-areas-techspecs .field-collection-item-field-techspec-block {
    background-color: #f6f6f6;	
    margin-bottom: 30px;
    overflow: hidden;
}
.page-node-34 #block-views-content-areas-techspecs .views-row-first .views-field-field-techspec-block{
    margin-top: 80px;
}
#block-views-content-areas-techspecs  .views-row-last .views-field-field-techspec-block {
    
}
#block-views-team-executive-team .view-team .stdcontainer img ,
#block-views-partners-partners .view-partners .stdcontainer img {
    float: left;
    padding: 25px 35px 25px 0;
}
.stdcontainer .team-bio,
.stdcontainer .clients-bio {
    padding: 45px 0 25px 0;
}
.stdcontainer .team-email {
    background: url("../images/email-icon.png") no-repeat scroll 0 0 transparent;
    text-indent: -9999px;
    display: block;
    width: 27px;
    height: 19px;	
}
.name-title,
#block-views-content-areas-techspecs .field-name-field-teaser-ttl .field-item  {
    text-transform: uppercase;
}
#block-views-content-areas-techspecs .field-name-field-teaser-ttl .field-item {
    font-size: 18px;
    color: black;
    line-height: 24px;
}
#block-views-content-areas-techspecs .field-name-field-more-link .field-item a {
    font-size: 14px;
    line-height: 24px;
    color: black;
    position: absolute;
    bottom: 10px;
}
#block-views-content-areas-techspecs .view-content-areas .field-collection-view .content {
    clear: both;
    margin: 0 auto;
    max-width: 948px;
    overflow: hidden;
    padding: 0 10px;
}
.group-fl {
    float: left;
}
.group-fl img {
    padding: 25px 35px 25px 0;
}
.group-fr {
    float: left;
    width: 64%;
    padding: 45px 0 25px 0;
    position: relative;
    min-height: 180px;
}
/* webform contact-us */
#edit-submit {
    text-transform: uppercase;
}
.form-item,
.form-item span,
.form-text {
    color: #4b4f54;
}
.webform-component{
    width: 47% !important;
    float:left;    
}
.form-item > input {
    width: 100%;
    padding: 0 10px;
    height: 36px;
    border: 1px solid #C0C0C0;
}
#webform-component-first-name,
#webform-component-company,
#webform-component-job-title {
    margin: 15px 6% 15px 0 !important;
}
#webform-component-last-name,
#webform-component-company-email,
#webform-component-phone-number {
    margin: 15px 0 !important;
}
#edit-submitted-job-title {
    background: none repeat scroll 0 0 #FFFFFF;
   border: 1px solid #C0C0C0;
   color: #4B4F54;
   height: 36px;
   width: 100%
}
#webform-client-form-669 .webform-component.webform-component-textarea {
   width: 100% !important;
}
#webform-client-form-669 .form-textarea-wrapper textarea {
    border: 1px solid #C0C0C0;
    height: 180px;
    padding: 10px;
}
#webform-component-comments .form-textarea-wrapper,
#webform-component-comments.webform-component {
    clear: both;
    margin-bottom: 0;
}
.grippie {
    display: none;
}
/* particular client */
.quotes {
	clear: both;
	background: url("../images/left-quotes.png") no-repeat scroll 15px 15px transparent;
	border: 1px solid #00a7dd;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	padding: 0 15px 15px 0;
}
.quotes p {
	background: url("../images/right-quotes.png") no-repeat scroll right bottom transparent;
	padding: 30px 50px 30px 80px;
	margin: 0;
}
.section-case-studies .view-content-areas .views-field-field-body-lg {
	margin-bottom: 95px;
}
/*footer */

#footer {
	padding-bottom: 287px;
	background: url("../images/squares.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);  
}
.fb {
	background: url("../images/f.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.tw {
	background: url("../images/t.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.ln{
	background: url("../images/ln.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.gp{
	background: url("../images/g+.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#block-block-10 {
	text-transform: uppercase;
	text-align: center;
	height: 130px;
	padding-top: 83px;
	padding-bottom: 50px;
}
#block-block-10 p,
#block-block-10 h2 {
	margin: 0 0 32px 0;
}
#block-block-10 p a {
	margin-right: 8px;
	height: 43px;
	width: 43px;
	display: inline-block;
	text-indent: -9999px;
	}
#block-menu-block-1 {
    margin: 0 auto;
    display: block;
}		
#block-menu-block-1 ul {
    text-align: center;
    margin: 30px 0;
    padding: 0;	
}
#block-menu-block-1 ul li {
	list-style: none outside none;
	display: inline;
}
#block-menu-block-1 ul.menu li a {
	font-size: 14px;
	line-height: 21px;
	color: #4b4f54;
	text-transform: uppercase;
}
#block-menu-block-1 ul.menu li a:hover {
	color: #00A8DF;
}
.bluedot {
	background: url("../images/dot1.png") no-repeat scroll center center transparent;
        display: inline-block;
        width: 4px;
	padding: 0 4px;
	height: 12px;
}
#block-block-6 {
	margin-bottom: 45px;
}
#block-block-6 p {
	font-size: 12px;
	line-height: 21px;
	margin: 0;
}
#block-menu-block-2 {display:none;}
#block-menu-block-2 ul.menu {margin:0;padding:0;}
#block-menu-block-2 ul.menu li.menu__item.is-expanded,
#block-menu-block-2 ul.menu li.menu__item.is-leaf {list-style: none outside none;}
#block-menu-block-2 ul.menu li a {
    color: white;
}
#block-menu-block-2 .menu-block-wrapper > ul.menu > li {
    border-bottom: 1px solid #a0d9ef;
    background-color: #24a7da;
    padding: 0 30px;
}
#block-menu-block-2 .menu-block-wrapper > ul.menu > li.is-expanded {
    background: url("../images/mobile_menu-expand.jpg") no-repeat scroll right 16px #24a7da;    
}
#block-menu-block-2 .menu-block-wrapper > ul.menu > li.is-expanded.clicked {
    background: url("../images/mobile_menu-collapse.jpg") no-repeat scroll right 16px #24a7da;
}

#block-menu-block-2 .menu-block-wrapper > ul.menu > li > a {
    text-transform: uppercase;
    font-size:18px;
    line-height:77px;
    display: inline-block;
    //margin-right: 50px;    
}
#block-menu-block-2 .menu-block-wrapper > ul.menu > li.clicked {
    padding-top: 18px;
}
#block-menu-block-2 .menu-block-wrapper > ul.menu > li.clicked > a {line-height:41px;}
#block-menu-block-2 .menu-block-wrapper > ul.menu > li ul {
    padding-bottom:10px;
    display:none;
}
#block-menu-block-2 .menu-block-wrapper > ul.menu > li.clicked ul {
    display:block;
}
#block-menu-block-2 .menu-block-wrapper > ul.menu > li ul a {
    font-size: 14px;
    line-height: 18px;
}
#block-menu-block-2 .menu-block-wrapper > ul.menu > li ul ul {
    padding-left: 20px;
}